{
  "itemId" : "_DI_8oPtuEeynKOJ8XFoVpQ",
  "contextList" : [ {
    "contextName" : "Default",
    "repoId" : "_zAecEPt8EeynKOJ8XFoVpQ",
    "parameterList" : [ {
      "id" : "_zAseivt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_AdditionalParams"
    }, {
      "id" : "_zAsej_t8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Database"
    }, {
      "id" : "_zAsei_t8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Login"
    }, {
      "id" : "_zAseift8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Password"
    }, {
      "id" : "_zAsejft8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Port"
    }, {
      "id" : "_zAsejvt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Schema"
    }, {
      "id" : "_zAsejPt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Server"
    } ]
  }, {
    "contextName" : "Default",
    "repoId" : "_Oh1SkPttEeynKOJ8XFoVpQ",
    "parameterList" : [ {
      "id" : "_OiD8FPttEeynKOJ8XFoVpQ",
      "name" : "s3_access_key"
    }, {
      "id" : "_OiD8FfttEeynKOJ8XFoVpQ",
      "name" : "s3_secret_key"
    } ]
  }, {
    "contextName" : "DEV",
    "repoId" : "_zAecEPt8EeynKOJ8XFoVpQ",
    "parameterList" : [ {
      "id" : "_zAsegvt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_AdditionalParams"
    }, {
      "id" : "_zAseh_t8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Database"
    }, {
      "id" : "_zAseg_t8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Login"
    }, {
      "id" : "_zAsegft8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Password"
    }, {
      "id" : "_zAsehft8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Port"
    }, {
      "id" : "_zAsehvt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Schema"
    }, {
      "id" : "_zAsehPt8EeynKOJ8XFoVpQ",
      "name" : "RedshiftConnection_Server"
    } ]
  }, {
    "contextName" : "DEV",
    "repoId" : "_Oh1SkPttEeynKOJ8XFoVpQ",
    "parameterList" : [ {
      "id" : "_OiD8EfttEeynKOJ8XFoVpQ",
      "name" : "s3_access_key"
    }, {
      "id" : "_OiD8EvttEeynKOJ8XFoVpQ",
      "name" : "s3_secret_key"
    } ]
  } ]
}